[
  {
    "direction": "right",
    "logos": [
      "/webnew/assets/image/logo/mitra/AEON_MALL_corporate_logo.png",
      "/webnew/assets/image/logo/mitra/Ascott.webp",
      "/webnew/assets/image/logo/mitra/Astra_International-Logo.wine.png",
      "/webnew/assets/image/logo/mitra/customer-service-1609157206.jpg",
      "/webnew/assets/image/logo/mitra/Image_9C8114FA_85F2_4999_418B_62B69DAA69D3.png",
      "/webnew/assets/image/logo/mitra/Kalbe_Farma.svg.png",
      "/webnew/assets/image/logo/mitra/khong_guan-brand-color.png"
    ]
  },
  {
    "direction": "left",
    "logos": [
      "/webnew/assets/image/logo/mitra/Logo Paljaya.png",
      "/webnew/assets/image/logo/mitra/Logo-Bio-medika.png",
      "/webnew/assets/image/logo/mitra/logo-rspp.png",
      "/webnew/assets/image/logo/mitra/Logo_LRT_Jakarta.png",
      "/webnew/assets/image/logo/mitra/Logo_Mayapada_Hospital.png",
      "/webnew/assets/image/logo/mitra/McDonald_s_1968_logo.png",
      "/webnew/assets/image/logo/mitra/MOI_LOGO-red-01.svg.png"
    ]
  },
  {
    "direction": "right",
    "logos": [
      "/webnew/assets/image/logo/mitra/MRT_Jakarta_logo.svg.png",
      "/webnew/assets/image/logo/mitra/Prodia.jpg",
      "/webnew/assets/image/logo/mitra/Rscm_new.png",
      "/webnew/assets/image/logo/mitra/Sarinah.png",
      "/webnew/assets/image/logo/mitra/UT.png",
      "/webnew/assets/image/logo/mitra/Yamaha.png",
      "/webnew/assets/image/logo/mitra/960px-Bank_Central_Asia.svg.png"
    ]
  }
]